body.contrast, body.contrast > *, body.contrast ul, body.contrast div, body.contrast li, body.contrast li:hover > a, body.contrast h2, body.contrast h3, body.contrast p[class^=text-], body.contrast .btn-submit > button, body.contrast input{
	background-color: #000 !important;
	color: yellow !important;
	border-color: yellow !important;
	text-shadow: none !important;
	box-shadow: none !important;
	background-image: -moz-linear-gradient(top,#000,#000) !important;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#000),to(#000)) !important;
	background-image: -webkit-linear-gradient(top,#000,#000) !important;
	background-image: -o-linear-gradient(top,#000,#000) !important;
	background-image: linear-gradient(to bottom,#000,#000) !important;
	background-position: 0 0 !important;
}
body.contrast a, body.contrast p, body.contrast span, body.contrast input:not(#mod-finder-searchword), body.contrast button  {
	color: yellow !important;
	text-shadow: none !important;
	border-color: yellow !important;
}
body.contrast .btn, body.contrast  .btn:hover, body.contrast ul.jsn-pagination li a, body.contrast ul.jsn-pagination li span {
	background-image: -moz-linear-gradient(top,#000,#000) !important;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#000),to(#000)) !important;
	background-image: -webkit-linear-gradient(top,#000,#000) !important;
	background-image: -o-linear-gradient(top,#000,#000) !important;
	background-image: linear-gradient(to bottom,#000,#000) !important;
	background-position: 0 0 !important;
}

body.contrast img {
	background: #fff !important;
}
body.contrast .item, body.contrast [class^=leading-] {
	border: 1px solid;
}
body.contrast a {
	text-decoration: underline !important;
	 border: 5px solid transparent !important;
}
body.contrast #jsn-gotoplink {
         border: 5px solid transparent !important;
}

body.contrast a:hover, body.contrast #jsn-gotoplink, body.contrast .active > a {
	border-color: yellow !important;
	background-color: #000 !important;
}

body.contrast #jsn-pos-top .jsn-menudescription {
	display: inline !important;
}

body.contrast #cw-mod-contact-light .invalid {
	  font-weight: bold !important;
	  color: #ff0000 !important;
}

body.contrast #cw-mod-contact-light .success {
	background-color: #000;
}
